#charset "UTF-8"

#include <tads.h>
#include <file.h>
#include <date.h>
#include <charset.h>

//  use of "tab" tag with "multiple" attrib after id'd tabs

main()
{
"xxx<tab id=t1>yyyyy<tab id=t2>zzz<br>
<tab to=t1>y<tab to=t2>z<tab multiple=5>M<tab multiple=5>M<br>
nnn
";

inputKey();
}
